#dzone {
    display: none;
}

.fallback {
    background-color: #FAFBFC;
    padding-top: 40px;
    padding-bottom: 20px;
    text-align: center;

    -moz-box-shadow: 1px 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px 1px #ccc;
}

#fileinput {
    margin-top: 20px;
}

#submitbtn {
    margin-top: 30px;
    background-color: #FFF;
    border: 2px solid #556A7F;
    width: 90px;
    height: 30px;
}

#submitbtn:hover {
    background-color: #556A7F;
    color: white;
    border: 2px solid #FAFBFC;
}

#dropzone { min-width: 450px;
    margin-left: auto;
    margin-right: auto;
}

#uploads {
    margin-top: 20px;
}

div.dz-default {
    border: 2px dashed #C9C9C9;
    color: #C9C9C9;
    font: 14px "helvetica neue",helvetica,arial,sans-serif;
    background-color: #FAFBFC;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}

div.dz-default:hover {
	background-color: #eff4f8;
}

div.upload {
	background-color: #E2E2E2;
	border: 1px solid #C9C9C9;
	margin-bottom: 5px;
	padding: 5px;
}

.upload {
	font-size: 12px;
}

.upload a {
	font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dotted #556A7F;
    font-weight: 600;
    color: #556A7F;
}

.upload a:hover {
    border-bottom: 1px dotted #556A7F;
    color: #556A7F;
}

.upload .deleted,
.upload .error {
    color: #E68181;
}

.upload .right {
	float: right;
	padding-left: 5px;
}

.cancel {
	margin-right: 5px;
	font-size: 10px;
    border-bottom: 1px dotted #556A7F;	
    color: #E68181;
    cursor: pointer;
}

.dz-drag-hover div.dz-default {
    background-color: #2c89f0;
}
